Bug 14477 - Устаревшая локализация kpowersave
: Устаревшая локализация kpowersave
Status: CLOSED WONTFIX
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/localization)
: 4.0.2
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-15 17:21 by
Modified: 2009-02-24 01:02 (History)


Attachments
Сводный перевод kcmlaptop.po и klaptopdaemon.po из KDE (61.83 KB, application/x-gettext)
2008-04-21 14:18, Andrey Cherepanov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-15 17:21:39
Устаревшая локализация kpowersave. Требуется слить с последними переводами 
kcmlaptop
------- Comment #1 From 2008-04-10 18:41:55 -------
Я таких словей не знаю, ткните пальцем что сливать.
------- Comment #2 From 2008-04-21 12:46:09 -------
Андрей, ткни пальцем, пожалуйста, откуда именно сливать и что конкретно - тебе
должно быть виднее...
------- Comment #3 From 2008-04-21 14:18:47 -------
Created an attachment (id=2583) [details]
Сводный перевод kcmlaptop.po и klaptopdaemon.po из KDE

Во вложении - перевод для обновления.
------- Comment #4 From 2008-06-13 13:00:03 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #5 From 2009-02-23 02:42:40 -------
FIXED? WONTFIX?
------- Comment #6 From 2009-02-23 11:40:14 -------
FORGOTTEN
------- Comment #7 From 2009-02-24 01:02:16 -------
Так и запишем :)